# Uses of Interface
org.bukkit.inventory.meta.Damageable

Packages that use Damageable
Package
Description
org.bukkit.inventory.meta
The interfaces used when manipulating extra data can can be stored inside `item stacks`.

## Uses of Damageable in org.bukkit.inventory.meta

Methods in org.bukkit.inventory.meta that return Damageable
Modifier and Type
Method
Description
`@NotNull Damageable`
Damageable.`clone()`